using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Skyscraper.Gps.GeoIp
{
    [SkyscraperPlugin]
    [PluginPriority(4)]
    internal class GeoIpFactory : IGpsReceiverFactory
    {
        public IGpsReceiver CreateGpsReceiver()
        {
            return new GeoIp();
        }
    }
}
